View Issue Details

IDProjectCategoryView StatusLast Update
0021723mantisbtbugtrackerpublic2016-10-02 18:41
ReporterdregadAssigned Todregad 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.0.0-beta.3Fixed in Version2.0.0-beta.3 
Summary0021723: Redirect to report page when creating a new issue with "report stay" checked
Description

Per @vboctor's suggestion in [1]

The operation successful page should auto-redirect to same url as "Report More Issues".

[1] https://github.com/mantisbt/mantisbt/pull/898#issuecomment-249447515

TagsNo tags attached.

Relationships

related to 0021704 closeddregad Report Stay checkbox shows broken layout on action page 

Activities

Related Changesets

MantisBT: master 4f83276a

2016-09-27 19:15:32

dregad

Details Diff
Redirect to bug_report.php when "report stay" is checked

When reporting a new isse with the "report stay" option checked, the
operation successful page now redirects to the bug report page, using
the same URL as the "Report More issues" button.

Fixes 0021723
mod - bug_report.php Diff File

Issue History

Date Modified Username Field Change
2016-09-27 19:13 dregad New Issue
2016-09-27 19:13 dregad Status new => assigned
2016-09-27 19:13 dregad Assigned To => dregad
2016-09-27 19:14 dregad Description Updated View Revisions
2016-09-27 19:14 dregad Relationship added related to 0021704
2016-09-27 19:22 dregad Note Added: 0054082
2016-09-29 05:07 dregad Changeset attached => MantisBT master 4f83276a
2016-09-29 05:07 dregad Status assigned => resolved
2016-09-29 05:07 dregad Resolution open => fixed
2016-09-29 05:07 dregad Fixed in Version => 2.0.0-beta.3
2016-10-02 18:41 vboctor Status resolved => closed